Gmagick::spreadimage
Gmagick::swirlimage
Gmagick
PHP Manual

# Gmagick::stripimage

(PECL gmagick >= Unknown)

Gmagick::stripimage — Strips an image of all profiles and comments

### Description

public void Gmagick::stripimage ( void )

Strips an image of all profiles and comments.

### Parameters

This function has no parameters.

### Return Values

The Gmagick object on success

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::spreadimage
Gmagick::swirlimage
Gmagick
PHP Manual